<div fxLayout="row" fxLayoutAlign="space-between center">
  <mat-form-field  fxFlex="70">
    <input matInput [(ngModel)]="item" (keyup.enter)="changeItem()">
  </mat-form-field>
  <button  mat-raised-button color="primary" (click)="changeItem()" [disabled]="!item"> Save </button>
</div>


